# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-25 14:28
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Ingredient',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('name', models.CharField(max_length=100, unique=True)),
                ('food_type', models.CharField(blank=True, default='', max_length=100)),
                ('initial_processing_losses', models.DecimalField(decimal_places=2, max_digits=5)),
                ('boiling_losses', models.DecimalField(decimal_places=2, max_digits=5)),
                ('frying_losses', models.DecimalField(decimal_places=2, max_digits=5)),
            ],
            options={
                'ordering': ('food_type',),
            },
        ),
    ]
